OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
promote< S, T > Struct Template Reference

`#include <openvdb/math/Math.h>`

## Public Types
using | type = typename boost::numeric::conversion_traits< S, T >::supertype

## Member Typedef Documentation

## ◆ type

template<typename S , typename T >

using type = typename boost::numeric::conversion_traits<S, T>::supertype